<div id="content" class="container-fluid">
  <div id="carouselExampleAutoplaying" class="carousel slide carousel-fade" data-bs-ride="carousel" data-bs-interval="5000">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="assets/images/layout_img/g1.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="assets/images/layout_img/g10.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="assets/images/layout_img/g12.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="assets/images/layout_img/team1.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="assets/images/layout_img/team2.jpg" class="d-block w-100" alt="...">
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleAutoplaying" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">{{ 'CAROUSEL.PREVIOUS' | translate }}</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleAutoplaying" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">{{ 'CAROUSEL.NEXT' | translate }}</span>
    </button>
  </div>
</div>

<div class="container">
  <section class="section-services">
    <h2 class="head-name" id="services">{{ 'SERVICES' | translate }}</h2>
    <mat-divider></mat-divider>
  </section>
</div>

<div class="container">
  <div class="row">
    <div class="col-md-3 col-sm-6">
      <div class="panel post">
        <a href="javascript:void();"><span>8 </span>{{ 'POSTS' | translate }}</a>
      </div>
    </div>
    <div class="col-md-3 col-sm-6">
      <div class="panel users">
        <a href="javascript:void();"><span>{{ teamCount }}</span> {{ 'TEAMS' | translate }}</a>
      </div>
    </div>
    <div class="col-md-3 col-sm-6">
      <div class="panel page">
        <a href="javascript:void();"><span>5 </span>{{ 'PAGES' | translate }}</a>
      </div>
    </div>
    <div class="col-md-3 col-sm-6">
      <div class="panel user">
        <a href="javascript:void();"><span>{{ employeeCount }}</span> {{ 'EMPLOYEES' | translate }}</a>
      </div>
    </div>
  </div>
</div>

<mat-divider></mat-divider>
<div class="container">
  <div class="col-12">
    <app-teams></app-teams>
  </div>
</div>
<mat-divider></mat-divider>
<div class="wrapper">
  <div class="background-section">
    <div class="overlay"></div>
    <div class="content">
      <h1 class="welcome">{{ 'FIND_OUT_MORE' | translate }}</h1>
      <div class="typing-effect">
        <p class="top-ph">
          {{ 'ACTIVITY' | translate }} <br>
          <a href="https://lab-engineering.actia.tn/en/home/" class="btn">{{ 'FIND_OUT_MORE_LINK' | translate }}</a>
        </p>
      </div>
    </div>
  </div>

  <section class="section-services">
    <div class="content">
      <h2 class="head-name" id="services">{{ 'OUR_VALUES' | translate }}</h2>
    </div>
  </section>

  <div class="wraper-block">
    <div class="wraper-icon-block">
      <div class="far fa-lightbulb"></div>
      <h3>{{ 'INNOVATION' | translate }}</h3>
    </div>
    <div class="wraper-icon-block">
      <i aria-hidden="true" class="fas fa-eye"></i>
      <h3>{{ 'INDEPENDENCE' | translate }}</h3>
    </div>
    <div class="wraper-icon-block">
      <div class="fas fa-check"></div>
      <h3>{{ 'QUALITY' | translate }}</h3>
    </div>
    <div class="wraper-icon-block">
      <div class="fas fa-hand-pointer"></div>
      <h3>{{ 'REACTIVITY' | translate }}</h3>
    </div>
  </div>

  <div class="wraper-portfolio">
    <div class="portfolio">
      <h2 class="head-name" id="portfolio">{{ 'OUR_ACTIVITIES' | translate }}</h2>
    </div>
    <div class="port-top">
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/mechanical-combined-test/">
          <div class="top-image lef-top"></div>
        </a>
        <div class="wraper-port-text">
          <h3>Mechanical & Combined</h3>
          <p>#VIBRATION #ENDURANCE #COMBINE #CABLE</p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/micro-section-test/">
          <div class="top-image middle-top"></div>
        </a>
        <div class="wraper-port-text">
          <h3>Micro-section</h3>
          <p>#PCB #PCBA</p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/corrosion-chemical-testing/">
          <div class="top-image right-top"></div>
        </a>
        <div class="wraper-port-text">
          <h3>Corrosion & Chemical</h3>
          <p>#FOG #SALIN #CHEMICALS</p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/pcb-pcba-testing/">
          <div class="top-image left-bottom"></div>
        </a>
        <div class="wraper-port-text">
          <h3>PCB & PCBA</h3>
          <p>#TRACTION #COMPRESSION #INSPECTION X-RAY</p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/emc-electrical-testing//">
          <div class="top-image middle-bottom"></div>
        </a>
        <div class="wraper-port-text">
          <h3>CEM & Electronics</h3>
          <p>#CEM #CIVIL #AUTOMOBILE #ELECTRIC STRENGTH #INSULATION RESISTANCE</p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/testing-support/">
          <div class="top-image right-bottom"></div>
        </a>
        <div class="wraper-port-text">
          <h3>Support</h3>
          <p>#SUPPORT<br></p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/test-on-request/">
          <div class="top-image scnd-left-bottom"></div>
        </a>
        <div class="wraper-port-text">
          <h3>Tests on request</h3>
          <p>#PERSONALIZATION</p>
        </div>
      </div>
      <div class="wraper-top">
        <a href="https://lab-engineering.actia.tn/en/solutions-en/climate-and-thermal-testing/">
          <div class="top-image scnd-right-bottom"></div>
        </a>
        <div class="wraper-port-text">
          <h3>Air Conditioning & Heating</h3>
          <p>#TEMPERATURE #VARIATION #HUMIDITY #COMBINE</p>
        </div>
      </div>
    </div>

    <div class="wraper-about-us">
      <div class="wraper-about">
        <h2 class="head-name" id="about">{{ 'ABOUT_US' | translate }}</h2>
        <p class="proin">{{ 'ACTIA ES THROUGHOUT THE YEARS' | translate }}</p>
      </div>
      <div class="july">
        <a href="https://lab-engineering.actia.tn/en/actia-engineering-services-en/">
          <div class="about-left">
            <div class="text-about-us">
              <h3 [innerHTML]="'HUMBLE_BEGINNING' | translate"></h3>
              <p>{{ 'HUMBLE_BEGINNING_DESC' | translate }}</p>
            </div>
            <div class="circle-img-july"></div>
          </div>
        </a>
      </div>
      <div class="january">
        <a href="https://lab-engineering.actia.tn/en/actia-engineering-services-en/">
          <div class="about-right">
            <div class="text-about-us">
              <h3 [innerHTML]="'STARTUP_BATTLES' | translate"></h3>
              <p>{{ 'STARTUP_BATTLES_DESC' | translate }}</p>
            </div>
            <div class="circle-img-january"></div>
          </div>
        </a>
      </div>
      <div class="december">
        <a href="https://lab-engineering.actia.tn/en/actia-engineering-services-en/">
          <div class="about-left">
            <div class="text-about-us">
              <h3 [innerHTML]="'EMBRACING_GROWTH' | translate"></h3>
              <p>{{ 'EMBRACING_GROWTH_DESC' | translate }}</p>
            </div>
            <div class="circle-img-december"></div>
          </div>
        </a>
      </div>
      <div class="february">
        <a href="https://lab-engineering.actia.tn/en/actia-engineering-services-en/">
          <div class="about-right">
            <div class="text-about-us">
              <h3 [innerHTML]="'NOW' | translate"></h3>
              <p>{{ 'NOW_DESC' | translate }}</p>
            </div>
            <div class="circle-img-february"></div>
          </div>
        </a>
      </div>
      <div class="circle-img-end">
        <p [innerHTML]="'OUR_STORY_CONTINUES' | translate"></p>
      </div>
    </div>
  </div>
</div>